a {
  outline: none;
}

@media screen and (max-width: 47.9375em) and (min-width: 0em) {
  .mobile-p-a-0 {
    padding: 0em;
  }
}
/*******************************************************************************/

/* Components */

/*******************************************************************************/

/* Collapse Box */
/* Normal States */
.collapse-box {
  display: block;
}

.collapse-box .channelbox-title {
  display: block;
}

.collapse-box .channelbox-title::before {
  display: inline-block;
  width: 10px;
  margin: 0 10px 0 0px;
  font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '+';
}
.collapse-box.collapse-box-inline .channelbox-title::before {
  display: inline-block;
  width: 10px;
  margin: 0 10px 0 -20px;
  font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '+';
}

.collapse-box .channelbox-title::after {
  display: none;
}
@media screen and (max-width: 48em) {
  .collapse-box .channelbox-title::before,
  .collapse-box.collapse-box-inline .channelbox-title::before {
    display: none;
  }
  .collapse-box .channelbox-title::after {
    display: inline-block;
    width: 10px;
    margin: 0 0 0 10px;
    font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '+';
    position: absolute;
    right: 0px;
    top: 4px;
  }
}

.collapse-box .parsys {
  display: none;
}

/* Opened States */
.collapse-box.is-open .parsys {
  display: block;
}

.collapse-box.is-open .channelbox-title::before {
  display: inline-block;
  width: 10px;
  margin: 0 10px 0 0;
  font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '-';
}
.collapse-box.collapse-box-inline.is-open .channelbox-title::before {
  display: inline-block;
  width: 10px;
  margin: 0 10px 0 -20px;
  font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '-';
}

.collapse-box.is-open .channelbox-title::after {
  display: none;
}
@media screen and (max-width: 48em) {
  .collapse-box.is-open .channelbox-title::before,
  .collapse-box.collapse-box-inline.is-open .channelbox-title::before {
    display: none;
  }
  .collapse-box.is-open .channelbox-title::after {
    display: inline-block;
    width: 10px;
    margin: 0 0 0 10px;
    font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '-';
  }
}
/* Accordion Box */
/* Normal States */
.accordion-box {
  display: block;
}

.accordion-box .channelbox-title {
  display: block;
}

.accordion-box .channelbox-title::before {
  display: inline-block;
  width: 10px;
  margin: 0 10px 0 0;
  font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '+';
}
@media screen and (min-width: 48.0625em) {
  .accordion-box .channelbox-title::before {
    margin-left: -20px;
  }
}
.accordion-box .channelbox-title::after {
  display: none;
}
@media screen and (max-width: 48em) {
  .accordion-box .channelbox-title::before {
    display: none;
  }
  .accordion-box .channelbox-title::after {
    display: inline-block;
    width: 10px;
    margin: 0 0 0 10px;
    font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '+';
    position: absolute;
    right: 0px;
    top: 30%;
  }
}

.accordion-box .parsys {
  display: none;
}

/* Opened States */
.accordion-box.is-open .parsys {
  display: block;
}
@media screen and (min-width: 48.0625em) {
  /*.accordion-box.is-open .parsys {
	margin-left: .65rem;}
}*/

  .accordion-box.is-open .channelbox-title::before {
    display: inline-block;
    width: 10px;
    margin: 0 10px 0 0;
    font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '-';
  }
  @media screen and (min-width: 48.0625em) {
    .accordion-box.is-open .channelbox-title::before {
      margin-left: -20px;
    }
  }

  .accordion-box.is-open .channelbox-title::after {
    display: none;
  }
}
@media screen and (max-width: 48em) {
  .accordion-box.is-open .channelbox-title::before {
    display: none;
  }
  .accordion-box.is-open .channelbox-title::after {
    display: inline-block;
    width: 10px;
    margin: 0 0 0 10px;
    font: normal 19px/1 overpass, sans-serif, Arial, Verdana;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '-';
  }
}

.row {
  max-width: 93.75rem;
}

.gbs-page-body {
  margin-top: 0;
}
@media screen and (min-width: 64rem) {
  .gbs-page-body {
    margin-top: 0;
  }
}
/*******************************************************************************/

/* AEM OVERIDES */

/*******************************************************************************/

.channel_box {
  background: 0;
  border: none;
  margin: 0;
}

/*******************************************************************************/

/* Buttons */

/*******************************************************************************/

button.primary {
}
button.secondary {
}
button.success {
}
button.alert {
}
button.warning {
}

.button__white {
  background: #ffffff;
  color: #fff;
}
.button__grey {
  background: #eeeeee;
  color: #474b51;
}
.button__light-gray {
  background: #fafafa;
  color: #474b51;
}
.button__dark-grey {
  background: #474b51;
  color: #fff;
}
.button__dark-grey:hover,
.button__dark-grey:focus {
  background: #132c6c;
  color: #fff;
}
.button__blue {
  background: #eeeeee;
  color: #fff;
}
.button__dark-blue {
  background: #eeeeee;
  color: #fff;
}
.button__yellow {
  background: #eeeeee;
  color: #474b51;
}
.button__green {
  background: #eeeeee;
  color: #474b51;
}
.button__red {
  background: #eeeeee;
  color: #474b51;
}

.accordion-title {
  color: #474b51;
  font-size: 1.3rem;
}
h4.org-header {
  text-transform: none;
  text-rendering: optimizeLegibility;
  font-family: 'overpass', sans-serif, Arial;
  font-weight: 600;
  color: #474b51;
}

.accordion-title {
  border: 1px solid #efefef;
}

/* Block - Collapse Box | Used on pages: */
.collapsable-box {
  display: block;
}
.collapsable-box__header {
  display: block;
  cursor: pointer;
  padding: 0.5rem 0.7rem;
  border: 1px solid #e1e4eb;
}
.collapsable-box__status-icon {
  margin-top: -17px;
  float: right;
}
.collapsable-box__status-icon::after {
  float: right;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f0fe';
  color: #cccccc;
}
.collapsable-box .collapsable-box__content {
  display: none;
}

.collapsable-box.is-open .collapsable-box__content,
.cq-wcm-edit .collapsable-box .collapsable-box__content {
  display: block;
  padding: 0.7rem;
  border: 1px solid #e1e4eb;
}

.collapsable-box.is-open .collapsable-box__status-icon::after {
  content: '\f147';
}

.reveal .close-button {
  padding: 0;
  line-height: normal;
  border-radius: 0;
  background: none;
  color: #000;
}

.heading-bar {
  border-bottom: 0px solid #e1e4eb;
  margin-bottom: 0.5rem;
  display: block;
  text-transform: uppercase;
  min-height: 3.75rem;
  background: #fff;
  padding: 1.5rem;
}

.heading-bar__container {
}

.heading-bar__title {
  color: #373f42;
  font-style: normal;
  text-rendering: optimizeLegibility;
  font-family: 'overpass', sans-serif, Arial, Verdana;
  font-weight: 100;
  margin: 0;
  font-size: 1.5rem;
}

.reveal {
  padding: 0;
  box-shadow: 0;
  height: 90vh;
  border-radius: 10px;
  margin-top: 1vh;
  border: 3px solid #05c3dd;
}
.share-tool span {
  padding: 1rem;
}

.reveal:focus {
  outline: none;
}

.reveal .close-button {
  padding: 0;
  line-height: normal;
  border-radius: 0;
  color: #373f42;
  font-size: 2rem;
  top: 0;
  right: 0;
  border-radius: 30px;
  padding: 1px 7px;
}

.reveal .close-button:hover {
  color: #08498a;
}

.reveal-overlay {
  background-color: rgba(17, 54, 95, 0.95);
}

.share-tool {
  display: flex;
  align-items: center;
  height: 90vh;
}
.share-tool span {
  padding: 1rem;
}
/* End */

/* Block - Sidebar Hide/Show Notifcations | Used on pages: */
.breadcrumbs-container {
  background: #f0f0f0;
  border-top: 1px solid #fff;
  padding: 1rem 0.1rem 0rem 1rem;
}

.breadcrumbs li {
  color: #474b51;
}

.breadcrumbs a {
  color: #0d60e4;
}

.breadcrumbs a:hover {
  color: #0851c3;
}

.topbar-wrapper {
  position: fixed;
  z-index: 11;
  width: 100%;
  top: 0;
}
@media screen and (max-width: 64rem) {
  .topbar-wrapper {
    display: none !important;
  }
  .mobile-topbar {
    display: block !important;
  }
}

.searchbar-field {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 1.9rem;
  padding: 0.5rem;
  border: 1px solid #ccd0d3;
  margin: 0;
  font-family: inherit;
  font-size: 12px;
  color: #0a0a0a;
  background-color: #ffffff;
  box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
  border-radius: 0;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  line-height: normal;
  font-size: 12px;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
  height: 29px;
}

.searchbar-button {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 4px 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin: 0 0 4px;
  font-size: 0.9rem;
  background: #474b51;
  color: #fff;
  height: 29px;
}

.input-group.menu-bar-searchbar {
  margin-bottom: 0;
  width: 250px;
}
.input-group.menu-bar-searchbar input {
  max-width: 210px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.menu-bar-searchbar .searchbar-button {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.4rem 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin: 0 0 5px;
  font-size: 0.9rem;
  background: #474b51;
  color: #fff;
  height: auto;
}

.menu-bar-searchbar .searchbar-button:hover {
  background: #134a9c;
}

.top-bar-left.menu-bar__left {
  width: auto;
}
.top-bar-right.menu-bar__right {
  width: auto;
}
a.menu-bar__link::after {
  content: none;
}

.border-box {
  box-sizing: border-box;
}

.clear {
  clear: both;
}

.bg-white {
  background: #ffffff;
}
.text-white {
  color: #ffffff;
}

.bg-grey {
  background: #eeeeee;
}
.text-grey {
  color: #eeeeee;
}

.bg-light-gray,
.bg-light-grey {
  background: #fafafa;
}
.text-light-gray,
.text-light-grey {
  color: #fafafa;
}

.bg-medium-gray,
.bg-medium-grey {
  background: #e5e5e5;
}
.text-medium-gray,
.text-medium-grey {
  color: #e5e5e5;
}

.bg-dark-gray,
.bg-dark-grey {
  background: #474b51;
}
.text-dark-gray,
.text-dark-grey {
  color: #474b51;
}

.bg-blue {
  background: #134a9c;
}
.text-blue {
  color: #134a9c;
}

.bg-dark-blue {
  background: #132c6c;
}
.text-dark-blue {
  color: #132c6c;
}

.bg-yellow {
  background: #f1b51c;
}
.text-yellow {
  color: #f1b51c;
}

.bg-green {
  background: #168829;
}
.text-green {
  color: #168829;
}

.bg-red {
  background: #d2232a;
}
.text-red {
  color: #d2232a;
}

.max-width {
  max-width: 1200px;
  margin: 0px auto;
}

/*******************************************************************************/

/*  News Listing Common - News Page */

/*******************************************************************************/

.news-pagination .newslistingcommon img {
  max-width: 250px;
}
@media screen and (max-width: 47.9375em) {
  .news-pagination .newslistingcommon img {
    width: 100%;
    padding-bottom: 0.5rem;
    max-width: 100%;
  }
}

.news-pagination .newslistingcommon .featured_news ul {
  list-style: none;
  margin-left: 0px;
}

.news-pagination .newslistingcommon .featured_news ul {
  border-top: 1px solid #eee;
}

.news-pagination .newslistingcommon .featured_news ul li {
  margin: 0px;
  padding: 10px 10px 10px 0px;
  border-bottom: 1px solid #eee;
}
@media screen and (max-width: 47.9375em) {
  .news-pagination .newslistingcommon .featured_news ul li {
    margin: 0px;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #eee;
  }
}
.news-pagination .newslistingcommon .featured_news ul li .title_image {
  /*width: 185px;
	height: 105px;
	overflow: hidden;*/
  float: left;
  margin-right: 10px;
}
@media screen and (max-width: 47.9375em) {
  .news-pagination .newslistingcommon .featured_news ul li .title_image {
    float: none;
    margin-right: 0px;
  }
}
.news-pagination .newslistingcommon .featured_news ul li a.title {
  font-size: 1.375em;
  color: #373f3f;
  line-height: 22px;
}

.news-pagination .newslistingcommon .featured_news ul li .listingSummary {
  font-size: 1em;
  color: #71767e;
  line-height: 17px;
  margin: 10px 0px 20px 0px;
}

.newslistingcommon .featured_news ul li .tags {
  font-size: 0.938em;
  background: #fafafa;
  padding: 5px;
  float: none;
  display: table-cell !important;
}

.news-pagination .newslistingcommon .featured_news ul li .date {
  display: table-cell !important;
  color: #373f3f;
  background: #fafafa;
  padding: 5px 0px 5px 10px;
  font-size: 0.938em;
  width: 120px;
}

.news-pagination ul.pagination {
  background: #fafafa;
  margin: -13px 0px 0px 0px;
  padding: 10px;
}

.news-pagination ul.pagination li {
  padding: 0px 0.5em;
}

.news-page-search .news-searchbar-container {
  background: #fafafa;
  padding: 10px 18px 5px 18px;
}

.news-page-search .news-searchbar-container .news_search_contain .news_search_input {
  background: #fff;
}

.news-page-search .news-searchbar-container::after {
  display: table;
  content: ' ';
  clear: both;
}

.pagination .current {
  background: #3052a3;
  color: #fff;
}
.pagination a:hover,
.pagination button:hover {
  background: #132c6c;
  color: #fff;
}

.news-stories__tags span > a:after {
  content: ', ';
}
.news-stories__tags span > a:nth-last:after {
  content: 'x';
}

/*******************************************************************************/

/* News Section */

/*******************************************************************************/

.news-stories__featured {
  margin-bottom: 1rem;
  background: #fafafa;
}
.news-stories__info {
  padding-top: 0.4rem;
}
.news-stories__featured .news-stories__info {
  padding-top: 1rem;
}

.news-stories__title-link {
  font-size: 1.2rem;
  color: #484c52;
}
.news-stories__featured .news-stories__title-link {
  font-size: 1.7rem;
}

@media screen and (max-width: 47.9375em) {
  .news-stories__featured .news-stories__title-link {
    font-size: 1.4rem;
  }
}

.news-stories__description {
  font-size: 0.9rem;
  color: rgba(72, 76, 82, 0.76);
}

.news-stories__date {
  font-size: 0.8rem;
  color: rgba(72, 76, 82, 0.76);
}
.news-stories__tag-link {
  font-size: 0.8rem;
  color: rgba(72, 76, 82, 0.76);
  text-decoration: underline;
}
.news-stories__pipe {
  font-size: 0.8rem;
  color: rgba(72, 76, 82, 0.76);
  padding: 0 0.3rem;
}
a.js-story-tag-link {
  font-size: 0.8em;
}
.news-stories__tag-link:after {
  content: ', ';
}
.news-stories__tag-link:last-child:after {
  content: '';
}

.news-main-row {
  background: #fff;
}

/*******************************************************************************/

/* ---------- Search Page ---------- */

/*******************************************************************************/

.no-border {
  border: none;
  margin-bottom: 0px;
}

.search-searchbar-container input.news_search_input {
  width: 100%;
  float: right;
  height: 2.5em;
  padding-right: 0;
  border-radius: 3px;
  border: 1px solid #e5e5e5;
  background: #fafafa;
}

.search-searchbar-container span#smartsearch_page_search {
  width: auto;
  background: none;
  display: inherit;
  text-align: center;
  min-width: 3em;
  float: left;
  height: 2.5em;
  color: #224b9c;
  line-height: 2.5em;
  position: absolute;
  right: 0px;
}

.search-searchbar-container span#smartsearch_page_intranet_search {
  display: none;
}

.search-searchbar-container .asset_types {
  background: #fafafa;
  padding: 20px;
  font-size: 0px;
  margin-top: 25px;
}

.search-searchbar-container input#smartsearch_page_news_search,
.search-searchbar-container input[type='radio'] {
  margin: 0px 10px 0px 0px;
}

.search-searchbar-container .news_search_contain br {
  display: none;
}

.search-searchbar-container .smartsearch_local_filter,
.search-searchbar-container .local_filters {
  display: none !important;
}

.search-searchbar-container .channel_box.smartsearch_result {
  margin-top: 20px;
}

.search-searchbar-container .pagination_section li {
  border: none;
}

.search-searchbar-container ul.pagination {
  background: #fafafa;
  padding: 0px 15px;
}

.search-searchbar-container .smartsearch_result ul.results {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.search-searchbar-container .smartsearch_result ul.results li {
  border-top: 1px solid #eee;
  padding: 1em 0em;
}

.search-searchbar-container .smartsearch_result ul.results li:hover {
  background: #fafafa;
}

.search-searchbar-container .smartsearch_result ul.results li.last {
  border-bottom: 1px solid #eee;
}

.search-searchbar-container .smartsearch_result ul.results li .image {
  float: left;
  margin-right: 20px;
  width: 185px;
  height: 105px;
  overflow: hidden;
}

.search-searchbar-container .smartsearch_result ul.results li .title {
  font-size: 1.75em;
}

.search-searchbar-container .smartsearch_result ul.results li .publish_date {
  display: block;
}

.search-searchbar-container .smartsearch_result ul.results li .snippet {
  display: block;
  margin-bottom: 7px;
}
.search-searchbar-container .smartsearch_result ul.results li .snippet br {
  display: none;
}

.search-searchbar-container .smartsearch_result ul.results li .encoded_url {
  background: #fafafa;
  padding: 3px 5px;
  margin-top: 5px;
  color: #999;
  font-style: italic;
}

.search-searchbar-container .smartsearch_result ul.results h3 {
  font-family: 'overpass';
  font-size: 1.75em;
}

.search-searchbar-container .smartsearch_result ul.results h3 span.summary {
  display: block;
  font-size: 18px;
  background: #fafafa;
  padding: 10px 20px;
  margin: 10px 0px 0px 0px;
  font-style: italic;
}

.search-searchbar-container .smartsearch_result ul.results h3 span.summary i {
  font-weight: bold;
}

/*******************************************************************************/

/* Sidebar Mobile */

/*******************************************************************************/

.mobile-sidebar-links {
  display: none;
}
.sidebar-box-nav {
  display: none;
}
@media screen and (max-width: 74.9375em) {
  .sidebar-box-nav {
    position: fixed;
    display: block;
    bottom: 0;
    width: 100%;
    z-index: 9;
    background: #eee;
    padding: 0.5rem;
  }
  .sidebar-box-nav li,
  .sidebar-box-nav a {
    text-align: center;
  }

  .mobile-sidebar-links.active {
    display: block;
    position: fixed;
    z-index: 11;
    box-shadow: 2px 3px 21px -9px #b5b5b5;
    width: 100%;
    bottom: 49px;
    background: #fff;
    padding: 0.5rem;
    height: calc(100% - 89px);
    overflow: scroll;
    outline: 0;
    padding-top: 1em;
    border-top: 1px solid #ccc;
  }

  .sidebar-box-nav__button img {
    max-width: 24px;
  }
  .sidebar-box {
    height: auto;
  }
}
@media screen and (max-width: 32em) {
  .sidebar-box-nav__button {
  }
}

/*******************************************************************************/

/* Stock Components */

/*******************************************************************************/

.stock-ticker-container {
  margin-bottom: 2rem;
}

.stockquote {
  background: #fff;
  padding: 0.25em 0.25em 0.4em 0.25em;
}

.stockquote .stock .right,
.stockquote .stock .left {
  text-align: center;
}

.stockquote .stock .right {
  font-size: 0.6rem;
  margin: -10px 0px 0px 0px;
}

.stockquote .stock .left span {
  font-size: 1rem;
  display: inline;
  margin-right: 5px;
}

.stockquote .stock .left span#curr-price {
  font-size: 1.75em;
  font-weight: bold;
  letter-spacing: 1px;
}

.stockquote .stock .left span#change {
  font-size: 1em;
}

.stockquote .stock .left sup {
  font-size: 1.5em;
  top: -7px;
}
/* added for gm.com */

.stock-info-container p {
  margin: 0;
  font-size: 0.8rem;
}
#stock_change sup {
  font-size: 1.5625rem;
  top: initial;
  margin-left: 0.25rem;
}
#stock_change sup.price-down {
  font-size: 0.7rem;
  top: initial;
  margin-left: 0;
}

@media screen and (max-width: 767px) {
  .stock-icon{
    font-size: 20px !important;
  }
}

/*******************************************************************************/

/* fix Socrates Text on mobile */

/*******************************************************************************/

@media screen and (min-width: 0em) and (max-width: 47.9375em) {
  .menu-bar .menu > li:not(.menu-text) > a.menu-bar__site-text {
    padding-left: 0rem;
  }

  i.fa.fa-lg.fa-map-marker {
    margin-right: 0px;
  }

  .menu-bar .menu > li:not(.menu-text) > a.menu-bar__link {
    padding: 0.8rem 0rem;
    text-align: center;
    background: #3052a3;
  }
  .menu-bar__right a.menu-bar__link {
    width: 35px;
    padding: 0.8rem 0rem !important;
  }
  a.menu-bar__link.menu-bar__site-text {
    padding: 0.8rem 0.5em !important;
    margin-left: -0.5rem;
  }

  li.menu-bar__item.mobile-menu-bar-button a {
    width: 45px;
    margin-right: 10px;
  }
}

/*******************************************************************************/

/* investor listings */

/*******************************************************************************/

.news-listing-item h1,
.event-cal-item h1 {
  font-size: 1.5rem;
}
.news-listing-item a,
.news-listing-item a:hover {
  color: #474b51;
}
.news-listing-item,
.event-cal-item {
  border-bottom: 1px solid #bababa;
  margin-bottom: 2rem;
}
@media screen and (min-width: 48rem) {
  .investor-home-teasers .news-listing-item,
  .event-cal-item {
    margin-right: 3rem;
  }
  .investor-home-teasers .event-cal-item {
    min-height: 11rem;
  }
  .investor-home-teasers .news-listing-item {
    min-height: 15rem;
  }
}
p.news-listing-tag {
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 0;
}
p.event-cal-add {
  margin-bottom: 1rem;
}
p.event-date {
  padding: 0.8rem 0;
  font-style: italic;
}
